body {background-color: #e0e4d0; background-image: none; color: #000000; font-family: Verdana, Arial, Helvetica, sans-serif;

scrollbar-face-color:#c5cba8; scrollbar-track-color:#d0d8b8; scrollbar-arrow-color:#757b58; scrollbar-highlight-color:#757b58; scrollbar-3dlight-color: #d5dbb8; scrollbar-darkshadow-color:#d5dbb8; scrollbar-shadow-color:#757b58;}

font {font-family:Verdana, Arial, Helvetica, sans-serif; font-size: 100%;}

a:hover{font-family:Verdana, Arial, Helvetica, sans-serif; color:#ff1f1f; text-decoration:underline;}

a{font-family:Verdana, Arial, Helvetica, sans-serif; color:#757b58; text-decoration:none;}

.ca a{color:#fbe000; text-decoration:none; font-family:Verdana, Arial, Helvetica, sans-serif; font-size: 13pt;}

.ca a:hover{color:#ffff00; text-decoration:none; font-family:Verdana, Arial, Helvetica, sans-serif; font-size: 13pt;}

.pw{background-color:#ae0000; color:#fbe000; text-decoration:none; font-family:Verdana, Arial, Helvetica, sans-serif; font-size: 13pt;}.pw a{color:#fbe000; text-decoration:none; font-family:Verdana, Arial, Helvetica, sans-serif; font-size: 13pt;}

.pw a:hover{color:#ffff00; text-decoration:none;  font-family:Verdana, Arial, Helvetica, sans-serif; font-size: 13pt;}

.page{background-color:#ffffea;}

.med{font-family:Verdana, Arial, Helvetica, sans-serif; font-size: 95%;}

.msm{font-family:Verdana, Arial, Helvetica, sans-serif; font-size: 85%;}

.menu{font-family:Verdana, Arial, Helvetica, sans-serif; font-size: 75%;}


.text {font-family:Arial, Helvetica, sans-serif; font-size: 100%; padding: 0.5em 0 2px 0; margin: 0;}


.sm{font-family:Verdana, Arial, Helvetica, sans-serif; font-size: 75%;}

.xsm{font-family:Verdana, Arial, Helvetica, sans-serif; font-size: 60%;}

.sp{color:#fbe000; background-color:#757b58; text-decoration:none; font-family:Verdana, Arial, Helvetica, sans-serif; font-size: 9pt;}

.sp a{color:#fbe000; text-decoration:none; font-family:Verdana, Arial, Helvetica, sans-serif;font-size: 9pt;}

.sp a:hover{color:#ffff00; text-decoration:none; font-family:Verdana, Arial, Helvetica, sans-serif; font-size: 9pt;}

.ti{color:#b30f0f; background-color:c5cba8; text-decoration:none; font-family:Verdana, Arial, Helvetica, sans-serif; font-size: 110%;}

.ti2{color:#b30f0f; text-decoration:none; font-family:Verdana, Arial, Helvetica, sans-serif; font-size: 120%;}

.ti3{color:#757b58; text-decoration:none; font-family:Verdana, Arial, Helvetica, sans-serif; font-size: 100%;}

.ti4{color:#b30f0f; text-decoration:none; font-family:Verdana, Arial, Helvetica, sans-serif; font-size: 100%;}

.ti a{color:#b30f0f; text-decoration:none; font-family:Verdana, Arial, Helvetica, sans-serif;}

.nav {background-color:#d5dbb8; font-family:Arial, Helvetica, sans-serif; font-size: 72%;}

.nav1 {font-family:Arial, Helvetica, sans-serif; font-size: 72%;}

.nav2 {background-color:#d5dbb8;  font-family:Verdana, Arial, Helvetica, sans-serif; font-size: 75%;}

.date {font-family:Arial, Helvetica, sans-serif; font-size: 72%; color:#757b58; font-weight: bold;}

.content {font-family:Verdana, Arial, Helvetica, sans-serif; font-size: 75%;}

.c2 {font-family:Verdana, Arial, Helvetica, sans-serif; font-size: 75%;}

.silver a{font-family:Verdana, Arial, Helvetica, sans-serif; color:#c0c0c0; font-size: 60%;}

.blue a{font-family:Verdana, Arial, Helvetica, sans-serif; color:#0000a0; font-size: 60%;}

.purple a{font-family:Verdana, Arial, Helvetica, sans-serif; color:#800080; font-size: 90%;}

.yellow a{font-family:Verdana, Arial, Helvetica, sans-serif; color:#f8d438; font-size: 75%;}

.yellow a:hover{font-family:Verdana, Arial, Helvetica, sans-serif; color:#ffff00; font-size: 75%;}

.white a{font-family:Verdana, Arial, Helvetica, sans-serif; color:#ffffff; font-size: 75%;}

.black a{font-family:Verdana, Arial, Helvetica, sans-serif; color:#000000; font-size: 75%;}

.black a:hover{color:#ff1f1f;}

.input {background: #f5fbd8; color: #757b58; font-family: Arial,Helvetica,Verdana; font-size: 8pt; font-weight: lighter}

.input2 {background: #e5ebc8; color: #757b58; font-family: Arial,Helvetica,Verdana; font-size: 10pt; font-weight: normal}

.button {background: #c5cba8; color: #757b58; font-family: Arial,Helvetica,Verdana; font-size: 8pt; font-weight: normal;}

.button2 {background: #c5cba8; color: #757b58; font-family: Arial,Helvetica,Verdana; font-size: 10pt; font-weight: bold;}

h1{padding: 0 0 0 0; margin: 0 0 0 0;  font-size: 105%; font-weight: 600;}